:root {
        --tHLWCXajojPT: #fffcfb;
        --jIpsfaFuEHDx: #FAFCFB;
        --CdkfPScHKsvz: #ffc107;
        --uFsuUsGQirBq: #FAFCFB;
        --TcgbagriaOof: #e8e9e9;
        --VXIGaxAwuHiB: #000;
        --thBXhubslYka: #eb4976;
        --jUfehgpVcpxS: #b00000;
        --jCyXwCfNPJQv: #fff;
        --mgUOaeIpxniH: rgba(250, 220, 220, 0.5);
        --pCepaQnIHyGm: #FAFCFB;
        --cYjlSqGVFPcG: #ebe8e8;
        --NajHCizbxGqG: #fff;
        --cogUvLnQwXNS: #d5cdcd;
        --kWvgtlSZcBCm: #000000;
        --WePmMwoVKsOI: #4618fc;
        --vukhlYJKfANi: #270d96;
        --OLzSXNMtJiWP: #ddd;
        --BYcANGQbiqNF: left;
        --WEueGjqnubAK: left;
        --CcfTkbmyMmjK: '➤';
        --dDqYszSXRuID: '»';
        --CEbrKDnNwysf: '⇨';
        --FVbfkZsdiEEN: '★';
        --QTgcCvKayDdc: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--WePmMwoVKsOI);
text-decoration: none;
}

a:hover {
color: var(--vukhlYJKfANi);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--tHLWCXajojPT);
color: var(--VXIGaxAwuHiB);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--thBXhubslYka);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--jUfehgpVcpxS);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.cABZXidWNzqS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ivaavsIMhROf,
.IUeZMfStwZVL,
.HTrMVIZYpZcp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.zzsmVoQfZNiL {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.zzsmVoQfZNiL a {
        cursor: pointer;
        pointer-events: auto;
}


.zzsmVoQfZNiL img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.rhRHadaJFanC {
background-color: var(--cYjlSqGVFPcG);
padding: 10px 0;
display: flex;
}
.rhRHadaJFanC nav ul li a {
color: var(--kWvgtlSZcBCm);
}
.IUeZMfStwZVL {
background-color: var(--pCepaQnIHyGm);
padding: 0 15px;
}
.ASenhCmrBvir {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fsjpPDzUqcwZ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.DLRAuvUyRCbg {
margin-left: 5px;
font-weight: 800;
}

.fQZGumCSyUrj {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.GCFnLqJrVovq {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.GCFnLqJrVovq {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.OpacStGKwMUN a {
color: var(--jCyXwCfNPJQv);
}

.OpacStGKwMUN.active a {
color: var(--kWvgtlSZcBCm);
font-weight: bold;
text-decoration: underline;

}

.ivaavsIMhROf {
background-color: var(--pCepaQnIHyGm);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.gPvISrKEkqdR {
text-align: var(--BYcANGQbiqNF);
}

.ORwmYXNmHuaA {
background-color: var(--thBXhubslYka);
color: var(--jCyXwCfNPJQv);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ORwmYXNmHuaA:hover {
background-color: var(--jUfehgpVcpxS);
}

.ORwmYXNmHuaA a {
color: var(--jCyXwCfNPJQv);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.AYxszoBbKjOB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.EKmWJRnGoGDe {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--mgUOaeIpxniH);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GAkaZjmTMucO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.AYxszoBbKjOB img {
border-radius: 22px;
height: auto;
display: block;
}

.mpZVPYdnwIlg {
background-color: var(--thBXhubslYka);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.mpZVPYdnwIlg:hover {
background-color: var(--jUfehgpVcpxS);
}

.JvmUCAmKohBA {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RNAzuFRNksag {
background-color: var(--thBXhubslYka);
color: var(--jCyXwCfNPJQv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RNAzuFRNksag:hover {
background-color: var(--jUfehgpVcpxS);
color: var(--jCyXwCfNPJQv);
}

.XgnvfJNRQMeg {
font-weight: 400;
}

.XgnvfJNRQMeg a {
font-weight: 400;
}
#kOXpZcNTltQu {
width: 100%;
aBTNVrFQNqui
border: none;
overflow: hidden;
}

/*casinos-list*/
.anRtqINOIEpM {
margin-top: 30px;
background-color: var(--uFsuUsGQirBq);
width: 100%;
border: 1px solid var(--OLzSXNMtJiWP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.bjVJtHnTZKKS {
display: flex;
justify-content: space-between;
align-items: center;
}

.vTsIhqCcJclu {
display: flex;
align-items: center;
}

.vTsIhqCcJclu:nth-child(1) {
width: 30%;
}

.vTsIhqCcJclu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OLzSXNMtJiWP);
border-left: 1px solid var(--OLzSXNMtJiWP);
height: 100px;
}

.vTsIhqCcJclu:nth-child(3) {
width: 20%;
justify-content: center;
}
.vTsIhqCcJclu strong{
font-size: 18px;
}

.qRbavXbeUhNv {
width: 150px;
}

.qRbavXbeUhNv img{
border-radius: 16px;
}

.UftQreqUMMTw {
margin-left: 24px;
}

.SgKcbsRKklEB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.trJNowYJBPIs {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OLzSXNMtJiWP);
border-radius: 15px;
width: 130px;
}

.dFEELfPObLax {
color: var(--CdkfPScHKsvz);
font-size: 24px;
}

.WHGGOsJYOjqu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--thBXhubslYka);
color: var(--jCyXwCfNPJQv);
transition: background-color 0.7s ease;
}

.WHGGOsJYOjqu:hover {
background-color: var(--jUfehgpVcpxS);
color: var(--jCyXwCfNPJQv);
}

/*IMG*/
.lfibMBOvmiAp {
width: 85%;
margin: 24px auto 15px auto;
}

.SUkCbIFgPUrY {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.dhahaeTpVeVE {
display: flex;
justify-content: space-between;
background-color: var(--jIpsfaFuEHDx);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--OLzSXNMtJiWP);
}

.dhahaeTpVeVE .UBsOlUQtjqAH {
width: 48%;
}

.dhahaeTpVeVE h3 {
margin-top: 0;
}

/*wp-block-list*/
.taZiDXRaprTH {
list-style: none;
}

.taZiDXRaprTH li {
margin-bottom: 10px;
list-style: none;
}

.taZiDXRaprTH li:last-child {
margin-bottom: 0px;
}

.taZiDXRaprTH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.dhahaeTpVeVE .UBsOlUQtjqAH:first-child .gPvISrKEkqdR {
color: green;
}

.dhahaeTpVeVE .UBsOlUQtjqAH:last-child .gPvISrKEkqdR {
color: red;
}

.dhahaeTpVeVE .UBsOlUQtjqAH:first-child li::before {
color: green;
}

.dhahaeTpVeVE .UBsOlUQtjqAH:last-child li::before {
color: red;
}

/*Table*/
.vErxzASKkvDw table {
width: 100%;
border: 1px solid var(--TcgbagriaOof);
border-radius: 16px;
}

.vErxzASKkvDw td {
width: 50%;
border: 1px solid var(--TcgbagriaOof);
border-radius: 6px;
}

.vErxzASKkvDw table thead {
background-color: var(--uFsuUsGQirBq);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.vErxzASKkvDw table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.vErxzASKkvDw table thead th:first-child {
border-radius: 16px 0 0 0;
}

.vErxzASKkvDw table thead th:last-child {
border-radius: 0 16px 0 0;
}

.vErxzASKkvDw table tbody tr {
border-bottom: 1px solid var(--OLzSXNMtJiWP);
background-color: var(--jIpsfaFuEHDx);
}

.vErxzASKkvDw table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.vErxzASKkvDw table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.vErxzASKkvDw table tbody td {
padding: 10px;
}

/*FAQ*/
.BrNWOvYozoaR {
background-color: var(--jIpsfaFuEHDx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OLzSXNMtJiWP);
}

.BrNWOvYozoaR:last-child {
margin-bottom: 0;
}

.BrNWOvYozoaR h3 {
margin: 10px 0;
}

/*Footer*/
.EtnsIammyHuS {
background-color: var(--cogUvLnQwXNS);
color: var(--kWvgtlSZcBCm);
}

.HTrMVIZYpZcp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.WJxcVeSnDGWi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--thBXhubslYka);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WJxcVeSnDGWi:hover {
opacity: 1;
}

.WJxcVeSnDGWi::after,
.WJxcVeSnDGWi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jCyXwCfNPJQv);
}

.WJxcVeSnDGWi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WJxcVeSnDGWi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.HNmySUEkVbpd {
margin-top: 40px;
}
.grTJRbGEItlI {
margin-left: 10px;
cursor: pointer;
}
.grTJRbGEItlI:before {
content: '[ ';
}
.grTJRbGEItlI:after {
content: ' ]';
}
.LegJpvGUoORZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.PzBHOrkYVRkm {
max-height: 500px;
opacity: 1;
}
.yYkzbpjLiNJZ {
margin-left: 15px;
}

.SpQwodGjIUAs a{
color: var(--VXIGaxAwuHiB);
}
.ASenhCmrBvir {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bWcxWRqzljrD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.eUFxxaOxInOM {
display: none;
position: absolute;
background: var(--pCepaQnIHyGm);
border: 1px solid var(--NajHCizbxGqG);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OpacStGKwMUN:hover > .eUFxxaOxInOM {
display: block;
}


.bXNnbVaDTxHr {
margin: 0;
}

.HTiVGZLYxkHA {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.HTiVGZLYxkHA:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.afdhknONDPLN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eenatXICqitR {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.StqXpMttFYBQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BGMcOfKFQvgX {
display: flex;
align-items: center;
}

.pSFHKEkTNaPI {
color: var(--kWvgtlSZcBCm);
text-decoration: none;
transition: color .2s;
}

.pSFHKEkTNaPI:hover {
text-decoration: underline;
color: var(--jUfehgpVcpxS);
}

.pSFHKEkTNaPI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RgisEFXZsgIS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.bvwVxQBpbYaZ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.bvwVxQBpbYaZ nav {
        width: 100%
}
.bvwVxQBpbYaZ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.bvwVxQBpbYaZ nav ul li a {
color: var(--kWvgtlSZcBCm);
}
.bvwVxQBpbYaZ nav ul li a:hover {
color: var(--vukhlYJKfANi);
}

.DnZsykIGWvEM {
display: flex;
}

.avFcUGaiPAdS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.lnZGifceSfVF {
background: var(--pCepaQnIHyGm);
color: var(--kWvgtlSZcBCm);
font-weight: 600;
border: 2px solid var(--kWvgtlSZcBCm);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.KIdKlIsGrYsU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OhLLGQaXngrs:checked + .lnZGifceSfVF .KIdKlIsGrYsU {
transform: rotate(180deg);
}

.zQweCZkkFlXR {
display: none;
position: absolute;
min-width: 145px;
background: var(--jCyXwCfNPJQv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CdkfPScHKsvz);
z-index: 99;
padding: 6px 0;
}
.VZZYQYAzIvSZ{
left: 0;
bottom: 110%;
}
.uvrDzKAHvqwr{
right: 0;
top: 110%;
}
#OhLLGQaXngrs:checked ~ .zQweCZkkFlXR {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zQweCZkkFlXR .dDqYszSXRuID {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VXIGaxAwuHiB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zQweCZkkFlXR .dDqYszSXRuID:hover {
background: var(--jUfehgpVcpxS);
color: var(--CdkfPScHKsvz);
}
.zQweCZkkFlXR .dDqYszSXRuID.is-active {
color: var(--CdkfPScHKsvz);
font-weight: 600;
background: var(--jUfehgpVcpxS);
border-radius: 8px;
}
.ieOyhNdKOFXt {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ieOyhNdKOFXt span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ieOyhNdKOFXt p {
color: var(--jCyXwCfNPJQv);
font-size: 34px;
text-align: start;
}
.byfdcTwfkvmx {
display: flex;
gap: 12px;
}
.fniPIovbejoO {
position: relative;
flex: 1;
overflow: hidden;
}
.fniPIovbejoO figure {
margin: 0;
}
.IcCJDyNHhXxl {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jUfehgpVcpxS);
color: var(--jCyXwCfNPJQv);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.fniPIovbejoO:hover .IcCJDyNHhXxl {
opacity: 1;
color: var(--jCyXwCfNPJQv);
}
.fniPIovbejoO img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.fniPIovbejoO .lfibMBOvmiAp {
position: relative;
}

.byfdcTwfkvmx {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HTrMVIZYpZcp{
padding: 30px 15px;
text-align: center;
}
.byfdcTwfkvmx {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.vTsIhqCcJclu:nth-child(1),
.vTsIhqCcJclu:nth-child(2),
.vTsIhqCcJclu:nth-child(3){
width: 33%;
}
.IcCJDyNHhXxl {
display: none !important;
}
.CqQkNubZWZpu{
text-align: center;
padding: 0 10px;
}
.UftQreqUMMTw {
margin-left: 10px;
}
.cABZXidWNzqS{
padding: 0 15px;
display: flex;
}
.ASenhCmrBvir {
display: block;
color: var(--kWvgtlSZcBCm);

}
.bvwVxQBpbYaZ nav ul {
flex-direction: column;
gap: 20px;

}
.GCFnLqJrVovq {
flex-direction: column;
gap: 20px;
}
#JoUUnhRXKOZq {
display: none;

}
#JoUUnhRXKOZq.active {
display: flex;
}
.cABZXidWNzqS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ASenhCmrBvir {
margin-left: auto;
}

.bvwVxQBpbYaZ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.EKmWJRnGoGDe {
font-size: 26px;
width: 70%;
}
.zzsmVoQfZNiL img {
margin-left: 0;
}
.byfdcTwfkvmx {
grid-template-columns: repeat(2, 1fr)
}
.AYxszoBbKjOB {
    height: unset;
}
.bjVJtHnTZKKS{
flex-wrap: wrap;
}
.vTsIhqCcJclu:nth-child(1){
width: 100%;
justify-content: center;
}
.vTsIhqCcJclu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vTsIhqCcJclu:nth-child(3) {
width: 50%;
}
.JvmUCAmKohBA{
padding: 0;
}
.mpZVPYdnwIlg{
padding: 15px 50px;
}
.EKmWJRnGoGDe {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.mpZVPYdnwIlg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.EKmWJRnGoGDe {
font-size: 14px;
width: 70%;
}
.SgKcbsRKklEB {
font-size: 16px;
}
.ORwmYXNmHuaA a {
font-size: 24px;
}
.dhahaeTpVeVE {
flex-wrap: wrap;
}
.dhahaeTpVeVE .UBsOlUQtjqAH {
width: 100%;
}
.taZiDXRaprTH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.lfibMBOvmiAp {
width: 100%;
margin: 20px auto 15px auto;
}
.JvmUCAmKohBA {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XgnvfJNRQMeg{
margin-top: 15px;
}
.mpZVPYdnwIlg {
font-size: 24px;
}
.HNmySUEkVbpd{
margin-top: 20px;
}
.zzsmVoQfZNiL{
display: flex;
justify-content: center;
margin-left: auto;
}
.zzsmVoQfZNiL img {
width: 50px;
}
}
@media(max-width: 480px){
.vTsIhqCcJclu:nth-child(1) {
flex-direction: column;
}
.vTsIhqCcJclu:nth-child(2),
.vTsIhqCcJclu:nth-child(3) {
width: 100%;
}
.UftQreqUMMTw {
margin-left: 0px;
}
.mpZVPYdnwIlg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.WHGGOsJYOjqu{
padding: 10px 20px;
}
.ORwmYXNmHuaA{
max-width: 280px;
padding: 10px;
}
.WJxcVeSnDGWi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WJxcVeSnDGWi::after, .btn-up::before {
width: 14px;
}

.qRbavXbeUhNv {
width: 100px;
}
.CqQkNubZWZpu{
font-size: 14px;
}
}

.LzHbEKVHMpqu {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ooBfRywLdUSi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.tAfSKIAwRHJh a {
color: var(--thBXhubslYka);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--thBXhubslYka);
transition: color 0.2s ease;
}

.tAfSKIAwRHJh a:hover {
color: var(--jUfehgpVcpxS);
}


/*popup*/
.NcDKmqKfylsa {
background: var(--uFsuUsGQirBq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bdHhmogAXwPe {
display: flex;
}
.njBpsPXvehWf {
margin-left: 15px;
}
.TjtYWGSnJEWA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.RahaXzxhPEhH {
font-size: 24px;
font-weight: 600;
}
.aBovtgPGXISn {
margin-top: 10px;
color: var(--VXIGaxAwuHiB);
}
.twISeZDlnxGG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--thBXhubslYka);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jCyXwCfNPJQv);
}
.twISeZDlnxGG:hover{
background: var(--jUfehgpVcpxS);
transition: all 0.7s ease-in-out;
color: var(--jCyXwCfNPJQv);
}
.gCJBEvFCvphN {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BQsuSACCwvvZ {
position: relative;
}
.BQsuSACCwvvZ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BQsuSACCwvvZ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ieknvoWrhCEy {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.NcDKmqKfylsa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.TjtYWGSnJEWA {
width: 70px;
}
.aBovtgPGXISn {
margin-right: 15px;
}
.twISeZDlnxGG{
width: 220px;
}
}
@media(max-width: 480px){

.bdHhmogAXwPe {
display: flex;
flex-direction: column;
align-items: center;
}
.twISeZDlnxGG {
width: 200px;
margin-top: 0;
height: 40px;
}
.aBovtgPGXISn {
margin-right: 0;
text-align: center;
}
.njBpsPXvehWf {
margin-left: 0;
}
}
